"error":"[sanity-schema-fetcher] error fetching, error: getStudioConfig is not defined

I am trying to deploy a netlify-create on an existing project that uses NextJS and Sanity v3, but i am getting the following error when i try to start stackbit dev:

stackbit dev   
info: Running Stackbit Dev (CLI v0.3.68)
info: Site directory: /Users/dano/Documents/webdev/maja/website
info: localId: 880f6b57b7774b518b15cd20fe795b84
info: Content sources found: sanity (project: 8di5xxjd, version: 0.2.42)
info: Using Content Source Interface
info: [content-store] Initializing content source: sanity (project: 8di5xxjd)
error: [cms-sanity] [sanity-schema-fetcher] stderr: [sanity-schema-fetcher] error fetching, error: getStudioConfig is not defined ReferenceError: getStudioConfig is not defined
error: [cms-sanity] [sanity-schema-fetcher] stderr:     at Object.<anonymous> (/Users/dano/Documents/webdev/maja/studio/node_modules/sanity/lib/_internal/cli/threads/getGraphQLAPIs.patched.js:148:27)
error: [cms-sanity] [sanity-schema-fetcher] stderr:     at Module._compile (node:internal/modules/cjs/loader:1205:14)
error: [cms-sanity] [sanity-schema-fetcher] stderr:     at Module._extensions..js (node:internal/modules/cjs/loader:1259:10)
error: [cms-sanity] [sanity-schema-fetcher] stderr:     at Module.load (node:internal/modules/cjs/loader:1068:32)
error: [cms-sanity] [sanity-schema-fetcher] stderr:     at Module._load (node:internal/modules/cjs/loader:909:12)
error: [cms-sanity] [sanity-schema-fetcher] stderr:     at Module.require (node:internal/modules/cjs/loader:1092:19)
error: [cms-sanity] [sanity-schema-fetcher] stderr:     at require (node:internal/modules/cjs/helpers:103:18)
error: [cms-sanity] [sanity-schema-fetcher] stderr:     at fetchSchemaV3 (/Users/dano/Documents/webdev/maja/website/node_modules/@stackbit/cms-sanity/dist/sanity-schema-fetcher.js:65:29)
info: [cms-sanity] [sanity-schema-fetcher] error fetching, error: getStudioConfig is not defined ReferenceError: getStudioConfig is not defined
    at Object.<anonymous> (/Users/dano/Documents/webdev/maja/studio/node_modules/sanity/lib/_internal/cli/threads/getGraphQLAPIs.patched.js:148:27)
    at Module._compile (node:internal/modules/cjs/loader:1205:14)
    at Module._extensions..js (node:internal/modules/cjs/loader:1259:10)
    at Module.load (node:internal/modules/cjs/loader:1068:32)
    at Module._load (node:internal/modules/cjs/loader:909:12)
    at Module.require (node:internal/modules/cjs/loader:1092:19)
    at require (node:internal/modules/cjs/helpers:103:18)
    at fetchSchemaV3 (/Users/dano/Documents/webdev/maja/website/node_modules/@stackbit/cms-sanity/dist/sanity-schema-fetcher.js:65:29)

error: [cms-sanity] Error fetching Sanity schema
error: Error starting Stackbit dev server {"error":"[sanity-schema-fetcher] error fetching, error: getStudioConfig is not defined ReferenceError: getStudioConfig is not defined\n    at Object.<anonymous> (/Users/dano/Documents/webdev/maja/studio/node_modules/sanity/lib/_internal/cli/threads/getGraphQLAPIs.patched.js:148:27)\n    at Module._compile (node:internal/modules/cjs/loader:1205:14)\n    at Module._extensions..js (node:internal/modules/cjs/loader:1259:10)\n    at Module.load (node:internal/modules/cjs/loader:1068:32)\n    at Module._load (node:internal/modules/cjs/loader:909:12)\n    at Module.require (node:internal/modules/cjs/loader:1092:19)\n    at require (node:internal/modules/cjs/helpers:103:18)\n    at fetchSchemaV3 (/Users/dano/Documents/webdev/maja/website/node_modules/@stackbit/cms-sanity/dist/sanity-schema-fetcher.js:65:29)\n"}

Could you share the version of Stackbit CLI and Sanity that you’re using?